Bug 245053 - libgtksourceview missing for gedit
Summary: libgtksourceview missing for gedit
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-20 18:52 UTC by David Cantrell
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-16 15:50:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Cantrell 2007-06-20 18:52:19 UTC
gedit missing libgtksourceview.  Removed it and tried reinstalling:

$ sudo yum install gedit
Loading "installonlyn" plugin
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package gedit.i386 1:2.18.1-1.fc8 set to be updated
--> Processing Dependency: libgtksourceview-1.0.so.0 for package: gedit
--> Finished Dependency Resolution
Error: Missing Dependency: libgtksourceview-1.0.so.0 is needed by package gedit

Comment 1 n0dalus 2007-06-23 15:32:04 UTC
There are actually 2 "bugs" here:
1) yum automatically updated libgtksourceview and broke dependencies in both
gedit and gnome-python2-gtksourceview. This is serious enough to have a separate
report.
2) gedit and or gnome-python2-gtksourceview needs to be updated to use the new
version of libgtksourceview.

Comment 2 Pierre Ossman 2007-07-08 10:49:33 UTC
Any progress? gedit is updated but gnome-python2-gtksourceview isn't.

Comment 3 David Cantrell 2007-07-16 15:50:34 UTC
This appears fixed when gedit was upgraded (gedit-2.19.1-1.fc8).  The rebuild
linked with the correct libgtksourceview.


Note You need to log in before you can comment on or make changes to this bug.